.accordion-button:focus {
    box-shadow: 0 0 0 0.1rem rgba(222, 226, 230, 1)!important;
    border-color: rgba(231, 17, 17, 0.973)!important;
}

.accordion-button.collapsed {
    color: #000000!important;
    background-color: #f7f7f7!important;
    box-shadow: inset 0 -1 0 #dee2e6!important;
}

.accordion-button:not(.collapsed) {
    color: #000000!important;
    background-color: #f7f7f7!important;
    box-shadow: inset 0 -1 0 #dee2e6!important;
}

.accordion-header-icon {
    margin-right:10px;
}

.accordion-header-material-icon {
    margin-right:10px;
    font-size:16px;
}